Visual  DIP26 PADS-PCB 1 {0 -600 700 150} {}
canvas text {350 -75} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {340 1275} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {100 850 600 850 600 -50 100 -50 100 850} {ID(3) Type(Outline) Layer(All) Width(15)} Filled
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PINB) Pin(1) Heir(PIN1) Filled} {}
canvas text {65 -7} {ID(4) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {115 0} {ID(4) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 75 0} {ID(4) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {75 -12 100 12} {ID(4) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 40 10 60} {ID(5) Type(Anchor) Layer(All) PinType(PCLK) Pin(2) Heir(PIN2) Filled} {}
canvas text {65 43} {ID(5) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {140 50} {ID(5) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor e}
canvas oval {-10 140 10 160} {ID(6) Type(Anchor) Layer(All) PinType(PIN) Pin(3) Heir(PIN3) Filled} {}
canvas text {65 143} {ID(6) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor e}
canvas text {115 150} {ID(6) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor e}
canvas line {0 150 100 150} {ID(6) Type(Pin) Heir(PIN3) Filled} {}
canvas oval {-10 340 10 360} {ID(7) Type(Anchor) Layer(All) PinType(PIN) Pin(4) Heir(PIN4) Filled} {}
canvas text {65 343} {ID(7) Type(Pin) Layer(All) PinNum(4) Heir(PIN4)} {-text 4 -anchor e}
canvas text {115 350} {ID(7) Type(Pin) Layer(All) PinName(4) Heir(PIN4)} {-text #4 -anchor e}
canvas line {0 350 100 350} {ID(7) Type(Pin) Heir(PIN4) Filled} {}
canvas oval {-10 390 10 410} {ID(8) Type(Anchor) Layer(All) PinType(PIN) Pin(5) Heir(PIN5) Filled} {}
canvas text {65 393} {ID(8) Type(Pin) Layer(All) PinNum(5) Heir(PIN5)} {-text 5 -anchor e}
canvas text {115 400} {ID(8) Type(Pin) Layer(All) PinName(5) Heir(PIN5)} {-text #5 -anchor e}
canvas line {0 400 100 400} {ID(8) Type(Pin) Heir(PIN5) Filled} {}
canvas oval {-10 440 10 460} {ID(9) Type(Anchor) Layer(All) PinType(PIN) Pin(6) Heir(PIN6) Filled} {}
canvas text {65 443} {ID(9) Type(Pin) Layer(All) PinNum(6) Heir(PIN6)} {-text 6 -anchor e}
canvas text {115 450} {ID(9) Type(Pin) Layer(All) PinName(6) Heir(PIN6)} {-text #6 -anchor e}
canvas line {0 450 100 450} {ID(9) Type(Pin) Heir(PIN6) Filled} {}
canvas oval {-10 490 10 510} {ID(10) Type(Anchor) Layer(All) PinType(PIN) Pin(7) Heir(PIN7) Filled} {}
canvas text {65 493} {ID(10) Type(Pin) Layer(All) PinNum(7) Heir(PIN7)} {-text 7 -anchor e}
canvas text {115 500} {ID(10) Type(Pin) Layer(All) PinName(7) Heir(PIN7)} {-text #7 -anchor e}
canvas line {0 500 100 500} {ID(10) Type(Pin) Heir(PIN7) Filled} {}
canvas oval {-10 540 10 560} {ID(11) Type(Anchor) Layer(All) PinType(PIN) Pin(8) Heir(PIN8) Filled} {}
canvas text {65 543} {ID(11) Type(Pin) Layer(All) PinNum(8) Heir(PIN8)} {-text 8 -anchor e}
canvas text {115 550} {ID(11) Type(Pin) Layer(All) PinName(8) Heir(PIN8)} {-text #8 -anchor e}
canvas line {0 550 100 550} {ID(11) Type(Pin) Heir(PIN8) Filled} {}
canvas oval {-10 590 10 610} {ID(12) Type(Anchor) Layer(All) PinType(PIN) Pin(9) Heir(PIN9) Filled} {}
canvas text {65 593} {ID(12) Type(Pin) Layer(All) PinNum(9) Heir(PIN9)} {-text 9 -anchor e}
canvas text {115 600} {ID(12) Type(Pin) Layer(All) PinName(9) Heir(PIN9)} {-text #9 -anchor e}
canvas line {0 600 100 600} {ID(12) Type(Pin) Heir(PIN9) Filled} {}
canvas oval {690 740 710 760} {ID(13) Type(Anchor) Layer(All) PinType(PIN) Pin(10) Heir(PIN10) Filled} {}
canvas text {635 743} {ID(13) Type(Pin) Layer(All) PinNum(10) Heir(PIN10)} {-text 10 -anchor e}
canvas text {585 750} {ID(13) Type(Pin) Layer(All) PinName(10) Heir(PIN10)} {-text #10 -anchor e}
canvas line {700 750 600 750} {ID(13) Type(Pin) Heir(PIN10) Filled} {}
canvas oval {690 690 710 710} {ID(14) Type(Anchor) Layer(All) PinType(PIN) Pin(11) Heir(PIN11) Filled} {}
canvas text {635 693} {ID(14) Type(Pin) Layer(All) PinNum(11) Heir(PIN11)} {-text 11 -anchor e}
canvas text {585 700} {ID(14) Type(Pin) Layer(All) PinName(11) Heir(PIN11)} {-text #11 -anchor e}
canvas line {700 700 600 700} {ID(14) Type(Pin) Heir(PIN11) Filled} {}
canvas oval {690 640 710 660} {ID(15) Type(Anchor) Layer(All) PinType(PIN) Pin(12) Heir(PIN12) Filled} {}
canvas text {635 643} {ID(15) Type(Pin) Layer(All) PinNum(12) Heir(PIN12)} {-text 12 -anchor e}
canvas text {585 650} {ID(15) Type(Pin) Layer(All) PinName(12) Heir(PIN12)} {-text #12 -anchor e}
canvas line {700 650 600 650} {ID(15) Type(Pin) Heir(PIN12) Filled} {}
canvas oval {690 590 710 610} {ID(16) Type(Anchor) Layer(All) PinType(PIN) Pin(13) Heir(PIN13) Filled} {}
canvas text {635 593} {ID(16) Type(Pin) Layer(All) PinNum(13) Heir(PIN13)} {-text 13 -anchor e}
canvas text {585 600} {ID(16) Type(Pin) Layer(All) PinName(13) Heir(PIN13)} {-text #13 -anchor e}
canvas line {700 600 600 600} {ID(16) Type(Pin) Heir(PIN13) Filled} {}
canvas oval {-10 90 10 110} {ID(17) Type(Anchor) Layer(All) PinType(PINB) Pin(14) Heir(PIN14) Filled} {}
canvas text {65 93} {ID(17) Type(Pin) Layer(All) PinNum(14) Heir(PIN14)} {-text 14 -anchor e}
canvas text {115 100} {ID(17) Type(Pin) Layer(All) PinName(14) Heir(PIN14)} {-text #14 -anchor e}
canvas line {0 100 75 100} {ID(17) Type(Pin) Heir(PIN14) Filled} {}
canvas oval {75 88 100 112} {ID(17) Type(Pin) Heir(PIN14) Filled} {}
canvas oval {690 -10 710 10} {ID(18) Type(Anchor) Layer(All) PinType(PIN) Pin(15) Heir(PIN15) Filled} {}
canvas text {635 -7} {ID(18) Type(Pin) Layer(All) PinNum(15) Heir(PIN15)} {-text 15 -anchor e}
canvas text {585 0} {ID(18) Type(Pin) Layer(All) PinName(15) Heir(PIN15)} {-text #15 -anchor e}
canvas line {700 0 600 0} {ID(18) Type(Pin) Heir(PIN15) Filled} {}
canvas oval {690 40 710 60} {ID(19) Type(Anchor) Layer(All) PinType(PIN) Pin(16) Heir(PIN16) Filled} {}
canvas text {635 43} {ID(19) Type(Pin) Layer(All) PinNum(16) Heir(PIN16)} {-text 16 -anchor e}
canvas text {585 50} {ID(19) Type(Pin) Layer(All) PinName(16) Heir(PIN16)} {-text #16 -anchor e}
canvas line {700 50 600 50} {ID(19) Type(Pin) Heir(PIN16) Filled} {}
canvas oval {690 90 710 110} {ID(20) Type(Anchor) Layer(All) PinType(PIN) Pin(17) Heir(PIN17) Filled} {}
canvas text {635 93} {ID(20) Type(Pin) Layer(All) PinNum(17) Heir(PIN17)} {-text 17 -anchor e}
canvas text {585 100} {ID(20) Type(Pin) Layer(All) PinName(17) Heir(PIN17)} {-text #17 -anchor e}
canvas line {700 100 600 100} {ID(20) Type(Pin) Heir(PIN17) Filled} {}
canvas oval {690 140 710 160} {ID(21) Type(Anchor) Layer(All) PinType(PIN) Pin(18) Heir(PIN18) Filled} {}
canvas text {635 143} {ID(21) Type(Pin) Layer(All) PinNum(18) Heir(PIN18)} {-text 18 -anchor e}
canvas text {585 150} {ID(21) Type(Pin) Layer(All) PinName(18) Heir(PIN18)} {-text #18 -anchor e}
canvas line {700 150 600 150} {ID(21) Type(Pin) Heir(PIN18) Filled} {}
canvas oval {690 190 710 210} {ID(22) Type(Anchor) Layer(All) PinType(PIN) Pin(19) Heir(PIN19) Filled} {}
canvas text {635 193} {ID(22) Type(Pin) Layer(All) PinNum(19) Heir(PIN19)} {-text 19 -anchor e}
canvas text {585 200} {ID(22) Type(Pin) Layer(All) PinName(19) Heir(PIN19)} {-text #19 -anchor e}
canvas line {700 200 600 200} {ID(22) Type(Pin) Heir(PIN19) Filled} {}
canvas oval {690 240 710 260} {ID(23) Type(Anchor) Layer(All) PinType(PIN) Pin(20) Heir(PIN20) Filled} {}
canvas text {635 243} {ID(23) Type(Pin) Layer(All) PinNum(20) Heir(PIN20)} {-text 20 -anchor e}
canvas text {585 250} {ID(23) Type(Pin) Layer(All) PinName(20) Heir(PIN20)} {-text #20 -anchor e}
canvas line {700 250 600 250} {ID(23) Type(Pin) Heir(PIN20) Filled} {}
canvas oval {690 290 710 310} {ID(24) Type(Anchor) Layer(All) PinType(PIN) Pin(21) Heir(PIN21) Filled} {}
canvas text {635 293} {ID(24) Type(Pin) Layer(All) PinNum(21) Heir(PIN21)} {-text 21 -anchor e}
canvas text {585 300} {ID(24) Type(Pin) Layer(All) PinName(21) Heir(PIN21)} {-text #21 -anchor e}
canvas line {700 300 600 300} {ID(24) Type(Pin) Heir(PIN21) Filled} {}
canvas oval {690 340 710 360} {ID(25) Type(Anchor) Layer(All) PinType(PIN) Pin(22) Heir(PIN22) Filled} {}
canvas text {635 343} {ID(25) Type(Pin) Layer(All) PinNum(22) Heir(PIN22)} {-text 22 -anchor e}
canvas text {585 350} {ID(25) Type(Pin) Layer(All) PinName(22) Heir(PIN22)} {-text #22 -anchor e}
canvas line {700 350 600 350} {ID(25) Type(Pin) Heir(PIN22) Filled} {}
canvas oval {690 390 710 410} {ID(26) Type(Anchor) Layer(All) PinType(PIN) Pin(23) Heir(PIN23) Filled} {}
canvas text {635 393} {ID(26) Type(Pin) Layer(All) PinNum(23) Heir(PIN23)} {-text 23 -anchor e}
canvas text {585 400} {ID(26) Type(Pin) Layer(All) PinName(23) Heir(PIN23)} {-text #23 -anchor e}
canvas line {700 400 600 400} {ID(26) Type(Pin) Heir(PIN23) Filled} {}
canvas oval {690 440 710 460} {ID(27) Type(Anchor) Layer(All) PinType(PIN) Pin(24) Heir(PIN24) Filled} {}
canvas text {635 443} {ID(27) Type(Pin) Layer(All) PinNum(24) Heir(PIN24)} {-text 24 -anchor e}
canvas text {585 450} {ID(27) Type(Pin) Layer(All) PinName(24) Heir(PIN24)} {-text #24 -anchor e}
canvas line {700 450 600 450} {ID(27) Type(Pin) Heir(PIN24) Filled} {}
canvas oval {690 490 710 510} {ID(28) Type(Anchor) Layer(All) PinType(PIN) Pin(25) Heir(PIN25) Filled} {}
canvas text {635 493} {ID(28) Type(Pin) Layer(All) PinNum(25) Heir(PIN25)} {-text 25 -anchor e}
canvas text {585 500} {ID(28) Type(Pin) Layer(All) PinName(25) Heir(PIN25)} {-text #25 -anchor e}
canvas line {700 500 600 500} {ID(28) Type(Pin) Heir(PIN25) Filled} {}
canvas oval {690 540 710 560} {ID(29) Type(Anchor) Layer(All) PinType(PIN) Pin(26) Heir(PIN26) Filled} {}
canvas text {635 543} {ID(29) Type(Pin) Layer(All) PinNum(26) Heir(PIN26)} {-text 26 -anchor e}
canvas text {585 550} {ID(29) Type(Pin) Layer(All) PinName(26) Heir(PIN26)} {-text #26 -anchor e}
canvas line {700 550 600 550} {ID(29) Type(Pin) Heir(PIN26) Filled} {}
